{
    ApplicationDescription = "GNUstep GUI Demo/Test Suite";
    ApplicationName = GSTest;
    ApplicationRelease = 1.0;
    Authors = (
	"Nicola Pero <n.pero@mi.flashnet.it>"
    );
    Copyright = "Copyright (C) 1999, 2000, 2001 Free Software Foundation, Inc.";
    CopyrightDescription = "Released under the GNU General Public License 2.0";
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = GSTest;
    NSMainNibFile = MainMenu;
    NSPrincipalClass = NSApplication;
}